<section id="about" class="about">
    <div class="container" data-aos="fade-up">

      <div class="section-title">
        <h2>About</h2>
        <p></p>
      </div>

      <div class="row">
        <div class="col-lg-3">
          <img src="assets/img/profile.jpg" class="img-fluid" alt="">
        </div>
        <div class="col-lg-8 pt-4 pt-lg-0 content">
          <h3> Andre Tumpak Marulitua Sinabariba</h3>
          <p class="font-italic">
            Web Developer &amp; Freelancer
          </p>
          <div class="row">
            <div class="col-lg-8">
              <ul>
                <li></li>
                <li><i class="icofont-rounded-right"></i> <strong>Birthday:</strong> 19 December 1994</li>
                <li><i class="icofont-rounded-right"></i> <strong>Phone:</strong> +62 813 3569 3553</li>
                <li><i class="icofont-rounded-right"></i> <strong>City:</strong> Tegal, Central Java</li>
                <li><i class="icofont-rounded-right"></i> <strong>Email:</strong> sinabariba.andre@gmail.com</li>
                <li><i class="icofont-rounded-right"></i> <strong>Degree:</strong> Bachelor</li>
                <li><i class="icofont-rounded-right"></i> <strong>Freelance:</strong> Available</li>
                <li><i class="icofont-rounded-right"></i> <strong>Repo Gitlab:</strong><a href="https://gitlab.com/sinabariba.andre" target="_blank"> https://gitlab.com/sinabariba.andre</a></li>
              </ul>
            </div>
            <div class="col-lg-6">
              <ul>
              
              </ul>
            </div>
          </div>
          <p>
          
          </p>
        </div>
      </div>

    </div>
  </section>